/*

*/



#banner .oneByOne_item span.slide1Txt2 {display:block !important;}

#banner .oneByOne_item span{
	font-family:helvetica, verdana, arial, sans-serif; line-height:24px; font-size:15px; color:#666;
}                                                                                              

#banner .oneByOne_item a{
	text-decoration: none;
	color: #B22222;
}
              
/* slide 1 */
#banner img.img1{
	position: absolute;
	top: 7px;
	right: 665px;
}

#banner .oneByOne_item .text1{
	position: relative;
	float: left;
	margin: 140px 12px 0 54px;
	color: #333333;	
	font-size: 48px;
	
}

#banner .oneByOne_item .text2{              
	clear: left;
	position: relative;
	float: left;
	margin: 4px 12px 0 54px;
	color: #666666;
	font-size: 24px;
}             

/* slide 2 */

#banner img.img2{
	position: absolute;
	top: 10px;
	left: 585px;
}  

#banner img.img3{
	position: absolute;
	top: 24px;
	left: 80px;
}
#banner img.img4{
	position: absolute;
	top: 130px;
	right: 33px;
}
#banner img.img5{
	position: absolute;
	top: 100px;
	left: 30px;
}

#banner .oneByOne_item span.slide1Txt1{ 
  	position: relative;
	float:right;
	color: #0086c2;	
	font-size: 24px;	
	padding: 8px;             
}
 
#banner .oneByOne_item span.slide1Txt2{ 
  	position: relative;
	clear: left;
	float:right;
	width:100%;            
} 

#banner .oneByOne_item span.slide1Txt22{ 
  	position: relative;
	clear: left;
	float:right;
	margin: 6px 6.5% 0 2%;
	padding: 8px;
	width:490px;            
}   

#banner .oneByOne_item span.slide1Txt3{ 
  	position: relative;
	clear: left;
	float: left;
	margin: 6px 15% 0 9%;
	padding: 8px;
	width:500px;
	            
}
#banner .oneByOne_item span.slide1Txt4{ 
  	position: relative;
	clear: left;
	float: left;
	margin: 6px 15% 0 10%;
	padding: 8px;
	width:450px;
	            
}
#banner .oneByOne_item span.slide1Txt5{ 
  	position: relative;
	clear:right;
	float:right;
	margin: 6px 6.5% 0 2%;
	padding: 8px;
	width:420px;
	            
}   
#banner .oneByOne_item span.slide1Txt_2{ 
  	position: relative;
	float:left;
	margin: 17% 0% 0 9%;	
	padding: 8px;
	          
}
#banner .oneByOne_item span.slide1Txt_3{ 
  	position: relative;
	float:right;
	margin: 16% 23.8% 0 2.5%;
	padding: 8px;             
} 

#banner .oneByOne_item span.slide1Txt_4{ 
  position: relative;
	float:left;
	margin: 17% 0% 0 10%;
	padding: 8px;          
}

#banner .oneByOne_item span.slide1Txt_5{ 
  	position: relative;
	float:right;
	margin: 16% 33.8% 0 2%;	
	padding: 8px;          
}
                    
  

#banner .oneByOne_item img.bigImage{ 
	position: absolute;
	top: 0; 
	left: 0;
	width: 100%;

}

#banner .oneByOne_item span.slide2Txt1{ 
  	position: relative;
	float: left;
	margin: 10% 0 0 40%;
	color: #9ACD32;	
	font-size: 24px;  
	background: #FFFFFF;
	padding: 8px;             
}
 
#banner .oneByOne_item span.slide2Txt2{ 
  	position: relative;
	clear: left;
	float: left;
	margin: 12px 0 0 40%;
	color: #666666;	
	font-size: 12px;  
	background: #FFFFFF;
	padding: 8px;             
}  

#banner .oneByOne_item span.slide3Txt1{ 
  	position: relative;
	float: left;
	margin: 20% 0 0 30%;
	color: #9ACD32;	
	font-size: 24px;  
	background: #FFFFFF;
	padding: 8px;             
}
 
#banner .oneByOne_item span.slide3Txt2{ 
  	position: relative;
	clear: left;
	float: left;
	margin: 12px 0 0 30%;
	color: #666666;	
	font-size: 12px;  
	background: #FFFFFF;
	padding: 8px;             
}

#banner{
	position: absolute;
}

.oneByOne1{
	width: 960px;
	height: 420px;   
	/*background: #EFEFEF url(../images/assets/paven.png) repeat;*/    
	position: relative;
	overflow: hidden;  	
}   

#banner .oneByOne_item{
	position: absolute;
	width: 960px;
	height: 420px;  
	overflow: hidden;  
	display: none;
}         

#exampleline{
	position: relative;
	margin: 5% 0 0 0;
}


#banner i {font-style:normal !important; font-size:50px; font-family:'Conv_advent_bold'; color:#3f3f3f !important;}

/* change the width of the slider in your own responsive media query */
@media only screen and (min-width: 960px) {
	.oneByOne1, #banner .oneByOne_item, #wrapper, #exampleline img{
		width: 960px;
	}
}

@media only screen and (max-width: 995px) {
	.oneByOne1, #banner .oneByOne_item, #wrapper, #exampleline img{ width: 746px; }
	
	
	#banner .oneByOne_item span.slide1Txt1 {}
	#banner img.img1 {width:30%; left:60px;}
	#banner .oneByOne_item span.slide1Txt2 {width:450px !important; margin: 6px 1.5% 0 2% !important;}
	#banner .oneByOne_item span.slide1Txt22 {width:387px !important;}
	
	#banner img.img2 {width:30%; margin: 0px 0px 0px -62px;}
	
	
	#banner img.img3 {width:30%; left:60px;}
	#banner .oneByOne_item span.slide1Txt_3 {margin: 16% 14.8% 0 2.5% !important;}
	
	#banner .oneByOne_item span.slide1Txt_4 {margin: 17% 0% 0 9.3% !important}
	#banner .oneByOne_item span.slide1Txt4 {width:350px !important; margin: 0% 10% 0 9.5% !important;}
	#banner img.img4{width:30%; right:68px !important;}
	
	#banner .oneByOne_item span.slide1Txt_5 {margin: 16% 31.8% 0 2% !important;}
	#banner .oneByOne_item span.slide1Txt5 {width:354px !important;}
	#banner img.img5 {width:40%;}
	

	
}

/*

### Mobile Version in Visible **####
@media only screen and (max-width: 767px) {
	.oneByOne1, #banner .oneByOne_item, #wrapper, #exampleline img{
		
		visibility:hidden; width:0px; height:0px; padding:0px; margin:10px 0px 0px 0px;
	}	
}

@media only screen and (max-width: 479px) {
	.oneByOne1, #banner .oneByOne_item, #wrapper, #exampleline img{
		
		visibility:hidden; width:0px; height:0px; padding:0px; margin:10px 0px 0px 0px;
	}
	
}*/



/**############# Mobile Landscape **/
@media only screen and (max-width: 767px) {
	.oneByOne1, #banner .oneByOne_item, #wrapper
	 {width: 420px;height: 200px !important;margin: 0 auto;}
	 .arrowButton {cursor:pointer !important; display:none !important;}
	 .arrowButton .prevArrow{left:5px}
	 .arrowButton .nextArrow{right:5px;}
	 #banner img.img1 {display: none !important;}
	 .banner_innertext {width:100%;text-align:center;} 
	
	 #banner i {font-size:20px !important;}
	 /*01*/
	 #banner img.img1 {left:50px; top:50px !important;}
	 #banner .oneByOne_item span.slide1Txt1 
	 {margin: 70px 50px 0 2% !important; display:block !important;}
	 
	 /*02*/
	 #banner img.img2 {top:10px; left:351px !important;}
	 #banner .oneByOne_item span.slide1Txt2
	 {display:block !important; width:400px !important; margin:0 auto !important;}
	 
	 
	 
	 /*03*/
	 #banner .oneByOne_item span.slide1Txt_3
	 {display:block !important;}
	 
	 /*04*/
	 #banner img.img4 {top: 65px !important;}
	 #banner .oneByOne_item span.slide1Txt_4
	 {display:block !important;}
	 
	 /*05*/
	 #banner img.img5 {top: 64px !important; left: 46px !important;}
	 #banner .oneByOne_item span.slide1Txt_5
	 {display:block !important;	margin: 17% 14.8% 0 2% !important;}
	 
	 .buttonArea {display: none !important;}

}

/**############# Mobile Portrait **/
@media only screen and (max-width: 479px) {
	.oneByOne1, #banner .oneByOne_item, #wrapper
	 {width: 268px !important;height:300px !important;}
	 .arrowButton .prevArrow{left:2px}
	 .arrowButton .nextArrow{right:2px;}
	 
	  #banner i {font-size:13px !important; font-family:Arial, Helvetica, sans-serif !important; font-weight:bold;}
	  .banner_innertext {width: 268px;text-align:center;} 
	  /*01*/
	  #banner img.img1 {left: 33px; top: 52px !important;}
	  #banner .oneByOne_item span.slide1Txt1 
	  {margin: 47px 18px 0 2% !important;}
	  
	  /*02*/
	  #banner img.img2 {top: 10px; left: 257px !important;}
	  #banner .oneByOne_item span.slide1Txt2 {width:250px !important; font-size:11px; line-height:15px;}
	  
	  /*03*/
	  #banner img.img1 {top: 39px !important;}
	  #banner .oneByOne_item span.slide1Txt_3 
	  {margin: 15% 9.8% 0 2.5% !important;}
	  
	  /*04*/
	  #banner img.img4 {top: 44px !important; right: 33px !important;}
	  #banner .oneByOne_item span.slide1Txt_4
	  {margin: 16% 0% 0 9.3% !important;}
	  
	  /*05*/
	  #banner img.img5 {top: 43px !important; left: 27px !important;}
	  #banner .oneByOne_item span.slide1Txt_5
	  {display: block !important; margin: 15% 10.8% 0 2% !important;}
}



                      
